package com.paint.trace.drawing.other;


import io.objectbox.annotation.Entity;
import io.objectbox.annotation.Id;

@Entity
public class ImportData {

    @Id
    private long id;

    private String uri;



    public long getId() {
        return id;
    }

    public void setId(long id) {
        this.id = id;
    }

    public String getUri() {
        return uri;
    }

    public void setUri(String uri) {
        this.uri = uri;
    }
}
